.gl-search-box-by-click {
  // required to override Gitlab CSS bundle
  .gl-search-box-by-click-input-group-control {
    @include gl-bg-white;
  }

  .gl-search-box-by-click-history {
    // required to override Gitlab CSS Bundle
    > button {
      @include gl-p-3;
    }

    .gl-search-box-by-click-history-icon {
      @include gl-mr-2;
      @include gl-text-gray-700;
    }

    .gl-search-box-by-click-history-icon-chevron {
      @include gl-text-gray-500;
      @include gl-mr-0;
    }

    .gl-search-box-by-click-close-history-button {
      @include gl-absolute;
      @include gl-top-0;
      @include gl-right-0;
      @include gl-line-height-0;
      @include gl-shadow-none;
      @include gl-w-auto;
    }

    .gl-search-box-by-click-history-header {
      @include gl-text-center;
    }

    .gl-search-box-by-click-history-no-searches {
      @include gl-text-center;
      @include gl-text-gray-700;
      .gl-dropdown-text {
        @include gl-font-weight-normal;
      }
    }
  }

  .gl-search-box-by-click-search-button {
    @include gl-text-gray-700;
  }

  .gl-search-box-by-click-input {
    @include gl-pr-7;
  }

  .gl-search-box-by-click-clear-button {
    @include gl-absolute;
    @include gl-right-7;
    @include gl-z-index-3;
  }

  .gl-search-box-by-click-menu {
    @include gl-font-base;
    width: $gl-dropdown-width-wide;
  }
}
